.wcl-hero {
  position: relative;
  background-color: var(--bg-main);
}
.wcl-hero__container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wcl-hero__header {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}
.wcl-hero__title {
  text-align: center;
  text-transform: capitalize;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 10px;
}
.wcl-hero__subtitle {
  text-align: center;
  font-weight: 500;
  font-size: 21px;
  margin-bottom: 35px;
}
.wcl-hero__content {
  width: 100%;
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.wcl-hero__content-left {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 20px;
}
.wcl-hero__left-words {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  transform-origin: bottom right;
  animation: rotate-left 5s forwards linear;
}
@keyframes rotate-left {
  0% {
    transform: rotate(-45deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.wcl-hero__left-images {
  position: relative;
  z-index: 0;
}
.wcl-hero__left-images-main {
  position: relative;
  z-index: 1;
}
.wcl-hero__finances {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 7%;
  left: 54%;
  transform: translateX(-50%);
  width: 70%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero__future {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 26%;
  left: 54.5%;
  transform: translateX(-50%);
  width: 72.5%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero__relationships {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 43.7%;
  left: 50.6%;
  transform: translateX(-50%);
  width: 81.3%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero__grief {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 58.6%;
  left: 52.7%;
  transform: translateX(-50%);
  width: 55.2%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero__content-right {
  position: relative;
  display: flex;
  align-items: flex-end;
  padding-bottom: 20px;
}
.wcl-hero__right-words {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  transform-origin: bottom left;
  animation: rotate-right 5s forwards linear;
}
@keyframes rotate-right {
  0% {
    transform: rotate(45deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.wcl-hero__right-images {
  position: relative;
  z-index: 0;
}
.wcl-hero__right-images-main {
  position: relative;
  z-index: 1;
}
.wcl-hero__stress {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 30%;
  left: 50%;
  transform: translateX(-50%);
  width: 70%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero__hurt {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 51%;
  left: 51%;
  transform: translateX(-50%);
  width: 66%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero__guilt {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 65.7%;
  left: 51.8%;
  transform: translateX(-50%);
  width: 61.5%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero__frustration {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 81.7%;
  left: 52.3%;
  transform: translateX(-50%);
  width: 47.5%;
  height: auto;
  opacity: 0;
  transition: var(--transition);
}
.wcl-hero .modal-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.wcl-hero .modal-overlay.active {
  opacity: 1;
  visibility: visible;
}
.wcl-hero .modal-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  background: var(--c-white);
  padding: 50px 20px 30px;
  max-width: 800px;
  width: 90%;
  max-height: 90vh;
  position: relative;
  border-radius: 12px;
  transform: translateY(-150px) scale(0.7);
  opacity: 0;
  transition: all 0.3s ease;
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.wcl-hero .modal-content::-webkit-scrollbar {
  display: none;
}
.wcl-hero .modal-overlay.active .modal-content {
  transform: translateY(0) scale(1);
  opacity: 1;
}
.wcl-hero .modal-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}
.wcl-hero .modal-close svg path {
  transition: fill 0.3s ease 0s;
}
.wcl-hero .modal-close svg circle {
  transition: stroke 0.3s ease 0s;
}
.wcl-hero .modal-title {
  font-weight: 500;
  font-size: 40px;
  line-height: 1.1;
  text-align: center;
  text-transform: capitalize;
}
@media (min-width: 20em) and (max-width: 81em) {
  @supports (width: clamp( 6.25rem , 1.8647540984rem  +  21.9262295082vw , 19.625rem )) {
    .wcl-hero__left-words {
      width: clamp( 6.25rem , 1.8647540984rem  +  21.9262295082vw , 19.625rem );
    }
  }
  @supports not (width: clamp( 6.25rem , 1.8647540984rem  +  21.9262295082vw , 19.625rem )) {
    .wcl-hero__left-words {
      width: calc(6.25rem + 13.375 * (100vw - 20rem) / 61);
    }
  }
  @supports (width: clamp( 7.5rem , 2.5rem  +  25vw , 22.75rem )) {
    .wcl-hero__right-words {
      width: clamp( 7.5rem , 2.5rem  +  25vw , 22.75rem );
    }
  }
  @supports not (width: clamp( 7.5rem , 2.5rem  +  25vw , 22.75rem )) {
    .wcl-hero__right-words {
      width: calc(7.5rem + 15.25 * (100vw - 20rem) / 61);
    }
  }
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (padding-top: clamp( 3.75rem , 3.1138029316rem  +  2.7144408252vw , 5.3125rem )) {
    .wcl-hero {
      padding-top: clamp( 3.75rem , 3.1138029316rem  +  2.7144408252vw , 5.3125rem );
    }
  }
  @supports not (padding-top: clamp( 3.75rem , 3.1138029316rem  +  2.7144408252vw , 5.3125rem )) {
    .wcl-hero {
      padding-top: calc(3.75rem + 1.5625 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-hero {
      margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem );
    }
  }
  @supports not (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-hero {
      margin-bottom: calc(2.5rem + 5.3125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (font-size: clamp( 2.5rem , 1.634771987rem  +  3.6916395223vw , 4.625rem )) {
    .wcl-hero__title {
      font-size: clamp( 2.5rem , 1.634771987rem  +  3.6916395223vw , 4.625rem );
    }
  }
  @supports not (font-size: clamp( 2.5rem , 1.634771987rem  +  3.6916395223vw , 4.625rem )) {
    .wcl-hero__title {
      font-size: calc(2.5rem + 2.125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (padding-top: clamp( 2.5rem , 0.4641693811rem  +  8.6862106406vw , 7.5rem )) {
    .wcl-hero__content-left {
      padding-top: clamp( 2.5rem , 0.4641693811rem  +  8.6862106406vw , 7.5rem );
    }
  }
  @supports not (padding-top: clamp( 2.5rem , 0.4641693811rem  +  8.6862106406vw , 7.5rem )) {
    .wcl-hero__content-left {
      padding-top: calc(2.5rem + 5 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-left: clamp( 2.5rem , 0.9731270358rem  +  6.5146579805vw , 6.25rem )) {
    .wcl-hero__left-images {
      margin-left: clamp( 2.5rem , 0.9731270358rem  +  6.5146579805vw , 6.25rem );
    }
  }
  @supports not (margin-left: clamp( 2.5rem , 0.9731270358rem  +  6.5146579805vw , 6.25rem )) {
    .wcl-hero__left-images {
      margin-left: calc(2.5rem + 3.75 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (padding-top: clamp( 2.5rem , 0.4641693811rem  +  8.6862106406vw , 7.5rem )) {
    .wcl-hero__content-right {
      padding-top: clamp( 2.5rem , 0.4641693811rem  +  8.6862106406vw , 7.5rem );
    }
  }
  @supports not (padding-top: clamp( 2.5rem , 0.4641693811rem  +  8.6862106406vw , 7.5rem )) {
    .wcl-hero__content-right {
      padding-top: calc(2.5rem + 5 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-right: clamp( 2.5rem , 0.9731270358rem  +  6.5146579805vw , 6.25rem )) {
    .wcl-hero__right-images {
      margin-right: clamp( 2.5rem , 0.9731270358rem  +  6.5146579805vw , 6.25rem );
    }
  }
  @supports not (margin-right: clamp( 2.5rem , 0.9731270358rem  +  6.5146579805vw , 6.25rem )) {
    .wcl-hero__right-images {
      margin-right: calc(2.5rem + 3.75 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 35.9375em) and (max-width: 81em) {
  @supports (gap: clamp( 0.625rem , -8.8453536755rem  +  26.3522884882vw , 12.5rem )) {
    .wcl-hero__content {
      gap: clamp( 0.625rem , -8.8453536755rem  +  26.3522884882vw , 12.5rem );
    }
  }
  @supports not (gap: clamp( 0.625rem , -8.8453536755rem  +  26.3522884882vw , 12.5rem )) {
    .wcl-hero__content {
      gap: calc(0.625rem + 11.875 * (100vw - 35.9375rem) / 45.0625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-hero {
    padding-top: 5.3125rem;
  }
  .wcl-hero {
    margin-bottom: 7.8125rem;
  }
  .wcl-hero__title {
    font-size: 4.625rem;
  }
  .wcl-hero__content {
    gap: 12.5rem;
  }
  .wcl-hero__content-left {
    padding-top: 7.5rem;
  }
  .wcl-hero__left-words {
    width: 19.625rem;
  }
  .wcl-hero__left-images {
    margin-left: 6.25rem;
  }
  .wcl-hero__content-right {
    padding-top: 7.5rem;
  }
  .wcl-hero__right-words {
    width: 22.75rem;
  }
  .wcl-hero__right-images {
    margin-right: 6.25rem;
  }
}
@media screen and (max-width: 576px) {
  .wcl-hero__header {
    padding: 20px 0;
  }
  .wcl-hero__subtitle {
    margin-bottom: 25px;
  }
}
@media (max-width: 35.9375em) {
  .wcl-hero__content {
    gap: 0.625rem;
  }
}
@media (max-width: 23.4375em) {
  .wcl-hero {
    padding-top: 3.75rem;
  }
  .wcl-hero {
    margin-bottom: 2.5rem;
  }
  .wcl-hero__title {
    font-size: 2.5rem;
  }
  .wcl-hero__content-left {
    padding-top: 2.5rem;
  }
  .wcl-hero__left-images {
    margin-left: 2.5rem;
  }
  .wcl-hero__content-right {
    padding-top: 2.5rem;
  }
  .wcl-hero__right-images {
    margin-right: 2.5rem;
  }
}
@media (max-width: 20em) {
  .wcl-hero__left-words {
    width: 6.25rem;
  }
  .wcl-hero__right-words {
    width: 7.5rem;
  }
}
@media (any-hover: hover) {
  .wcl-hero__finances:hover {
    opacity: 1;
  }
  .wcl-hero__future:hover {
    opacity: 1;
  }
  .wcl-hero__relationships:hover {
    opacity: 1;
  }
  .wcl-hero__grief:hover {
    opacity: 1;
  }
  .wcl-hero__stress:hover {
    opacity: 1;
  }
  .wcl-hero__hurt:hover {
    opacity: 1;
  }
  .wcl-hero__guilt:hover {
    opacity: 1;
  }
  .wcl-hero__frustration:hover {
    opacity: 1;
  }
  .wcl-hero .modal-close:hover svg path {
    fill: var(--c-orange);
  }
  .wcl-hero .modal-close:hover svg circle {
    stroke: var(--c-orange);
  }
}
